<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Data Transformation Service functionality</Description>
		<Class>DataTransformation</Class>
		<Name>data-transformation-service</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>data-transformation-service</Name>
				<Version>3.0.3-4.2.0-126502</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>data-transformation-service</artifactId>
					<version>3.0.3-4.2.0-126502</version>
				</MavenCoordinates>
				<Files>
					<File>data-transformation-service-3.0.3-4.2.0-126502.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
